#!/bin/bash

echo "Stop lighttpd and fwww ..."
./stop_prod_http.sh

echo "Stop netmap_server ..."
./stop_netmap_server.sh

echo "Stop pyai_server ..."
./stop_pyai_server.sh

echo "Stop watch_cleanup_files.sh ..."
pid=`/bin/ps aux|grep watch_cleanup |grep -v grep|awk '{print $2}'`
if [[ "x$pid" = "x" ]]; then
    echo "watch_cleanup_files.sh is not running, OK"
else
    kill -9 $pid
fi
